Vulnerability issues which will be addressed in SOI 4.2

Document ID : KB000014813
Last Modified Date : 14/02/2018
Show Technical Document Details
Introduction:

In SOI 4.0 SP2, there are some vulnerability issues that have been reported by our clients.

1. Missing Secure Attribute in Encrypted Session (SSL) Cookie

2. PhisFrameshing Through

3. RC4 cipher suites were detected 

 

Question:

When are we going to address these three vulnerabilities in SOI?

 

Environment:
SOI 3.3; SOI 4.0; SOI 4.0 SP1; SOI 4.0 SP2.
Answer:

They will be addressed in the future release SOI 4.2.